.herobanner {
    margin-bottom: 0;
    position: relative;

    .slide {
        .desc-slide {
            position: absolute;
            width: 100vw;
            text-align: center;
            transform: translateY(100px);
            color: $white;

            h3 {
                font-family: $medium;
            }

            h1 {
                font-family: $light;
                font-size: 3.2em;
            }
        }

        .desc-slide2 {
            position: absolute;
            width: 100vw;
            text-align: left;
            transform: translateY(50px);
            color: $white;

            .title {
                font-size: 3em;
                width: 50%;
                line-height: 1.2;
            }

            a {
                color: $light;
                font-size: 1.2em;
                // &:before{
                //     content: '\f105';
                //     font-family: FontAwesome;
                //     position: absolute;
                //     left: 150px;
                //     transition: all cubic-bezier(0.075, 0.82, 0.165, 1) .5s;
                // }
                // &:hover{
                //     text-decoration: none;
                //     &:before{
                //         left: 160px;
                //     }

                // }
            }

            .quotes {
                margin-top: 70px;
                font-size: 1.5em;
                width: 80%;

                &:before {
                    content: '\f10d';
                    font-family: FontAwesome;
                    position: absolute;
                    opacity: .25;
                    font-size: 3em;
                    margin-top: -45px;
                    margin-left: -10px;
                }
            }

        }

        img {
            width: 100%;
        }
    }

    .slick-dots {
        align-self: center;
        list-style: none;
        margin: 0;
        padding: 0;

        li {
            width: 10px;

            button {
                &:before {
                    width: 10px;
                    height: 10px;
                    content: '';
                    opacity: .65;
                    background-color: $white;

                }
            }

            &.slick-active {
                width: 50px;

                button {
                    &:before {
                        opacity: 1;
                        width: 50px;
                        transition: all .5s ease-in-out;
                    }
                }
            }
        }
    }


}

#herobanner {
    .slick-dots {
        bottom: 100px;
    }
}

#herobanner2 {

    .slide-cont {
        .img-people {
            width: 80px;
            float: left;
        }

        .cont-name {
            margin-left: 100px;
            margin-top: 40px;

            p {
                &.name {
                    font-family: $bold;
                    font-size: 1.5em;
                }

                &.position {
                    font-family: $light;
                    font-size: 1.2em;
                }

                line-height: 1.2;
            }
        }

        .tagar {
            right: 0;
            position: absolute;
            bottom: 40px;
            color: white;
        }
    }

    .slick-dots {
        bottom: 30px;
        width: 38%;
    }
}

.navigation {
    position: relative;
    transform: translateY(-350px);

    .slick-nav {
        display: block;

        &:hover {
            cursor: pointer;
        }

        .prev {
            opacity: .6;

            left: -50px;
            position: absolute;

            &:before {
                content: "\f104";
                font-family: FontAwesome;
                color: $white;
                position: absolute;
                // padding: 20px;
                font-size: 40px;
            }

            &:hover {
                opacity: 1;
                transition: all .2s ease-in;
            }
        }

        .next {
            opacity: .6;
            padding: 0px 30px;

            right: -50px;
            position: absolute;

            &:before {
                content: "\f105";
                font-family: FontAwesome;
                color: $white;
                position: absolute;
                // padding: 20px;
                font-size: 40px;
                left: 25px;

            }

            &:hover {
                opacity: 1;
                transition: all .2s ease-in;
            }
        }

    }
}
